RubyGems Navigation menu

friendly_id-mobility 1.0.4

Translate your FriendlyId slugs with Mobility.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.4 - February 05, 2023 (10.0 KB)
  2. 1.0.3 - December 24, 2020 (10.0 KB)
  3. 1.0.2 - December 21, 2020 (10.0 KB)
  4. 1.0.1 - December 17, 2020 (10.0 KB)
  5. 1.0.0 - December 17, 2020 (10.0 KB)
显示所有版本 (共 16 个)

Runtime 依赖 (2):

friendly_id >= 5.0.0, < 5.5
mobility >= 1.0.1, < 2.0

Development 依赖 (4):

database_cleaner ~> 1.5, >= 1.5.3
generator_spec ~> 0.9.3
rake >= 12.3.3
rspec ~> 3.0

业主:

推送:

作者:

  • Chris Salzberg

SHA 256 校验和:

ef4d61536e8d5d1ca9d90659a712045174221a6a8bba36a0318eb324de22eb10

下载总量 277,471

这个版本 77,298

许可:

MIT

需要的 Ruby 版本: >= 0

链接: